!!! 5
%html{ lang: "en"}
  = render "layouts/head", title: t("layouts.search_d")
  %body{class: "#{app_theme} application", :'data-page' => body_data_page}
    = render "layouts/broadcast"
    = render "layouts/head_panel", title: t("layouts.search_d")
    = render "layouts/flash"

    .container.navless-container
      .content
        = yield
